<div class="row">
    <div class="col-sm-8 col-sm-offset-2">
Merci d'avoir contribuer au project du Mouvement Citoyen !<br><br>

        L'étape de classification n'est pas encore disponible.<br><br>
    </div>
    <div class="col-sm-8 col-sm-offset-2">
        {% set project = contribution.project %}
        {% include 'AppBundle:Project:actions.html.twig' %}
    </div>
</div>
